Subject: Call for Comments: "IAB Thoughts on IPv6 Network Address Translation"

From: IAB Chair <[email-masked]>
Date: Thu, 24 Sep 2009 02:37:55 -0700 (PDT)

The IAB intends to publish the following document and invites any
comments
you might have:

     IAB Thoughts on IPv6 Network Address Translation
                       draft-iab-ipv6-nat-01.txt

 Abstract

   There has been much recent discussion on the topic of whether the
   IETF should develop standards for IPv6 Network Address Translators
   (NATs).  This document articulates the architectural issues raised by
   IPv6 NATs, the pros and cons of having IPv6 NATs, and provides the
   IAB's thoughts on the current open issues and the solution space.

Please provide your feedback before October 11, 2009.

For the IAB,

--Olaf Kolkman
  IAB Chair